<webbox id="settings">

<form name="settings" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();save()" />

<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Network Settings and Other Settings of the Gateway")</td>
    <td align="right">
      <a class="button" href="javascript:refresh()">
        T_("Refresh")</a>
      <span class="h_space" />
      <a class="button" href="javascript:get_current_values()">
        T_("Get Current Values")</a>
      <a class="button" href="javascript:get_default_values()">
        T_("Get Default Values")</a>
      <span class="h_space" />
      <a class="button" href="javascript:save()">T_("Save")</a>
      <span class="h_space" />
      <a class="button" href="javascript:test()">T_("Test")</a>
      <a class="button" href="javascript:apply()">T_("Apply")</a>
    </td>
  </tr>
</table>

<include src="{{WOBJ}}tabs/tabs2.html" />
<webobject class="tabs2" name="settings" items="{{./}}menu_items.php" />

<table class="input-form">
  <tr>
    <td valign="top">
      <include src="{{./}}tabs/{{tabs2::settings->selected_item}}.html" />
    </td>
  </tr>
</table>

</form>

</webbox>
